<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link href="./style.css" rel="stylesheet" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
  <script src="./main.js" type="module" defer></script>
  <script src="./creators.js" type="module"></script>
  <script src="./functions.js" type="module"></script>
  <script src="./game.js" type="module"></script>

  <title>SnakeGame</title>
</head>

<body>

</body>

</html>